@charset "utf-8";
html {
    font: normal 14px "微软雅黑", Arial;
}
body {
    padding: 0px;
    margin: 0px auto;
    color: #666;
    width: 100%;
    /*min-width: 1200px;*/
    /*width: expression((documentElement.clientWidth < 1200) ? "1200px" : "100%" );*/
    zoom: 1;
}
h1,h2,h3,h4,h5,h6,p{
    margin:0;
    padding:0;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}
li{
	list-style:none;
}
ul, li, form, dl, dt, dd, div {
    padding: 0px;
    margin: 0px;
}
select, input, textarea {
    border-radius: 0;
    -webkit-border-radius: 0;
    color: #666;
	background: none;
    border: none;
    margin: 0;
    padding: 0;
}
input:focus {
    outline: none;
}
input, button, select, textarea {
	outline: none;
	 -webkit-appearance:none;/*强制去除表单自带的样式*/
	font: normal 14px "微软雅黑", Arial;
}

textarea {
    resize: none; /*-webkit-appearance:none;*//*强制去除textarea自带的样式*/
}

article, aside, footer, header, nav, section, figure, figcaption {
    display: block;
}
/*html5设置*/
figure, figcaption {
    margin: 0px;
    padding: 0px;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
img {
    border: none;
    border: 0;
    max-width: 100%;
    vertical-align: middle;
}
a {
    color: #666;
    text-decoration: none;
}
a:focus {
    outline: none;
    -moz-outline: none;
}
a:hover {
    text-decoration: none;
}
.clear {
	display: block;
    clear: both;
    height: 0px;
    overflow: hidden;
}
.SinglePage{  text-align:justify; word-wrap:break-word; clear:both; overflow:hidden; font-size:13px; line-height:24px;}
/*.container{
	width:1200px;
	margin:auto;
}*/






/*****************************返回顶部******************************/
.toTop{
    position: fixed;
    width: 88px;
    height: 88px;
    right: 3%;
    bottom: 5%;
    z-index: 99;
}
.toTop>a{
    display: block;
    text-indent: -9999px;
    width: 88px;
    height: 88px;
    /*background: url(/web/yadian/images/back_top.png) no-repeat;*/
}
/****************************返回顶部****************************/
/*****************************面包屑导航*****************************/
.bread{
    background-color: #FFF;
    border-bottom: 1px solid #E6E6E6;
}
.breadcrumbs{
    font-size: 14px;
    width:100%;
    margin: 0 auto;
    overflow:hidden;
}
.wraps {
	width:40%;
	float:left;
	padding: 16px 0;
}
.breadcrumbs a {
    color: #999999;
}
.breadcrumbs span{
    color: #999999;
}
.breadcrumbs .wraps a + *:before {
    content: '>';
    margin: 0 8px;
}
.wraps a:first-child:before{
	content: '';
	display: inline-block;
	width: 17px;
	height: 15px;
    background: url(/web/yadian/images/home.png) no-repeat center;
    background-size:auto 100% ;
	margin: -4px 4px 0 0;
	vertical-align: middle;
}
.wraps_right{
	/*width:60%;*/
	float:right;
}
.wraps_list li{
	display:inline-block;
	vertical-align:middle;
	/*width:24%;*/
	padding:0 15px;
	text-align:right;
	position:relative;
	
}
.wraps_list li a{
	color:#666;
	display:inline-block;
	padding:16px 0;
}
.wraps_list li:hover a{
	color:#CD0001;
}
.wraps_list .on a{
	color:#CD0001;
}
.wraps_list li:hover:after,.wraps_list li.on:after{
	display:block;
}
.wraps_list li:after{
	position:absolute;
	content:'';
	width:20px;
	height:2px;
	display:block;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto;
	background-color:#CD0001;
	display:none;
}
.wraps_list .on:after{
	position:absolute;
	content:'';
	width:20px;
	height:2px;
	display:block;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto;
	background-color:#CD0001;
	display:block;
}
/******************************面包屑导航*********************************/
/*******************************分页*****************************************/
.pages{ height: 32px; text-align: center; margin-bottom: 90px;overflow: hidden;margin-top: 40px;}
.pages a{ display: inline-block;margin: 0 3px;} 
.pages .fir,.pages .end{
width: 60px;
height: 32px;
background: #f4f4f4;
color: #626262;	
font-size: 14px;
line-height: 32px;
text-align: center;
margin-right: 10px;
}
.pages .end{
	margin-right: 0;
}
.pages a.fff{
	background: #fff;
}
.pages .prev,.pages .next{background-color: #EEEEEE; width: 80px; height: 32px; color: #333; text-align: center; line-height: 32px;  font-size: 14px;}
.pages .on{ color: #fff;background: #D30009;}
.pages a:hover{ color: #fff;background: #D30009;}
.pages .number a{ width: 36px; height: 32px; text-align: center; line-height: 32px;color: #626262; font-size: 14px;}
.pages .number a.on{ color: #fff;background:#D30009;border: none;}
.pages .number a:hover{ color: #fff;background:#D30009;border: none;}
.pages .text{ display: inline-block; width: 32px; height: 32px; text-align: center; line-height: 32px;  background: #FFFFFF; color: #08c357; font-size: 14px;}
.pages .Btn_go{ display: inline-block; width: 57px; height: 36px; border: 1px solid #dfdfdf; color: #666666; font-size: 14px; text-align: center; background: #f3f3f3;  border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;}
/*******************************分页*****************************************/
/*加载更多*/
.dropload-down{
    background-color:#F2F2F2;
}
.dropload-down .dropload-load{
    padding: 3% 0 3% 47%;
    background: url(/web/yadian/images/loading.gif) no-repeat 40% center /5.2%;
    color: #999999;
    font-size: 1rem;
    display: block;
}
.dropload-refresh
{
     color: #999999;
    
    display: block;
    text-align: center;
    padding:3% 0  ;
}
.dropload-down .dropload-noData{
    color: #999999;
    font-size: 1rem;
    display: block;
    text-align: center;
    padding:3% 0  ;
}
/*加载更多*/

/* 嗲红竖线的标题 start */
.shutitle{
    padding: 70px 0;
    line-height: 30px;
}
.shutitle .shu{
    display: inline-block;
    width: 3px;
    height: 30px;
    background-color:#CD0001 ;
    margin-right: 20px;
    vertical-align: middle;
}
.shutitle .tit{
    font-size: 22px;
    font-weight:bold;
    color: #333333;
    position: relative;
    top: 5px;
}
.shutitle img{
    width: 74px;
    height: 22px;  
    vertical-align: middle;
    margin: 0 8px 0 20px;
}
.shutitle .line{
    font-size: 14px;
    position: relative;
    top: 3px;
}
/* 嗲红竖线的标题 end */

/* 头部 start */
a:link{text-decoration:none;}
.incon{
	max-width: 1200px;
	margin: 0 auto;
	padding-left: 0 !important;
}
.incon_pg{
	display:inline-block;
	width:50%;
	height:30px;
	overflow:hidden;
	position:relative;
}
.intop1{
	height: 30px;
	line-height: 30px;
	background: #f0f0f0;
}
.topsp1{
	position:absolute;
	left:0;
	font-size: 14px;
	color: #666666;
}
.topsp2{
	float: right;
	font-size: 14px;
	color: #fff;
}
.topsp2 a{
	font-size: 14px;
	color: #666;
	margin-left:25px;
	display:inline-block;
	vertical-align:middle;
}
.topsp2 a:hover{
	color:#d30009;
}
.topsp2 a i{display:inline-block;vertical-align:middle;}
.topsp2 a i img{margin-top:-5px;}
.shoucs i img:nth-of-type(2){display:none;}
.shoucs i.on img:nth-of-type(1){display:none;}
.shoucs i.on img:nth-of-type(2){display:block;}
.intop2{
	overflow:hidden;	
	width:100%;
}
.inlogo{
	float: left;
	margin-top:15px;
}
.inlist{
	float: right;
	overflow:hidden;
}
.inlist li{
	float: left;
	/*width: 11.11%;*/
	text-align: center;
	position: relative;
}
.inlist li a{
	font-size: 16px;
	color: #333333;
	display: block;
	padding:15px;
}
.inlist li.on a{
	color:#d30009;
}
.inlist li:hover a{
	color:#d30009;
}
.inlist li a span{
	display:inline-block;
	position:relative;
}
.inlist li.on a span:after{
	content:'';
	display:inline-block;
	width:100%;
	height:2px;
	background-color:#cd0001;
	position:absolute;
	left:0;
	bottom:-25px;
}
@media (min-width:768px ) and (max-width:992px) {
/*.inlist {float: inherit;width: 100%;}*/
.inlist li a{padding:15px 10px;}
.inlist li a span{font-size:14px;}
.inlogo{display:none;}
.inlist{float:inherit;}
.inlist li{width: 11.11%;}
.inlist li.on a span:after, .inlist li:hover a span:after{bottom:-16px;}
.foot_right a{font-size:14px;}
.foot_nav li{font-size:14px;}
.foot_right p{margin-bottom:10px;}
}
@media (min-width:992px ){
	.inlist li a{padding:25px 13px;}
	.inlogo{margin-top:7px;}
	.foot_right{padding-left:3%;}
	.foot_right a{width:91%;}
	.foot_nav{width:70%;}
}
@media (min-width:992px ) and (max-width:1199px){
	.inlogo{width:21%;}
	.inlogo{margin-top:15px;}
}
@media (min-width:1200px ) {
	.inlist li{width:94px;}
	.inlogo{margin-top:10px;}
	.foot_right{padding-left:7%;}
	.foot_right a{width:92%;}
}





/*手机端*/
.phone_header{
	position: fixed;
	top: 0;
	z-index: 9999;
	box-sizing: border-box;
	padding: 0 20px;
	width: 100%;
	height: 50px;
	line-height: 50px;
	background: #fff;
}
.phone_header .logo_p{
	float: left;
	width: 50%;
}
.phone_header .logo_p img{
	margin-top: -5px;
}
.phone_header .open_p{
	float: right;
	width: 25px;
	height: 100%;
	background: url(/web/yadian/images/p_icon.png) right center no-repeat;
	background-size: 20px;
}
.phone_header .open_p.on{
	background: url(/web/yadian/images/p_close.png) right center no-repeat;
	background-size: 20px;
}
.nav_phone1{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 50px;
	left: 0;
	z-index: 9999;
    border-top: 1px solid #ececec;
}
.nav_phone{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	background: #fff;
}
.nav_phone ul{
	padding-bottom: 100px;
}
.nav_phone ul li{	
	border-bottom:1px solid #ececec;
	line-height:35px;
	font-size: 14px;
	padding-left: 20px;	
	padding-right: 20px;
}
.nav_phone>ul>li>a{
	display: block;
	width: 100%;
}
.in_ti{
	display: none;
}
.in_ti p{
	width: 92%;
	margin: 0 auto;
}
.in_ti p a{
	display: block;
	width: 100%;
	height: 100%;
}
@media (min-width:550px ) and (max-width:767px) {
	.phone_header .logo_p{width:40%;}
}
/* 头部 end */

/* 底部 */
footer{
	/*background-color:#3f3f3f;*/
	/*background-size:cover;*/
	background: url(/web/yadian/images/footBg.png) no-repeat center;
	background-size:100% 100%;
}
.foot_bottom{
	text-align:center;
	padding:10px;
	/*background-color:#323232;*/
	color:#fff;
	opacity: 0.8;
	margin-top: 50px;
	border-top: 1px solid #807f7f;
}
.foot_bottom a{
	color:#fff;
	margin-left:10px;
}
.bottom_tel{
	color:#fff;
	font-size:30px;
	display:block;
	margin-top:30px;
}
a.bottom_tel:focus{color: #fff;}
.bottom_tel span{
	display:inline-block;
	vertical-align:middle;
	margin-left:8px;
}

.bottom_tel:hover{
	color:#fff;
}
.foot_nav{margin:0 auto 20px;}
.foot_nav li{
	width:48.3%;
	display:inline-block;
	text-align:center;
	margin-top:20px;
	position:relative;
	font-size:16px;
}
.foot_nav li a{
	color:#fff;
}
.foot_nav li a:hover{
	color:#cb0406;
}
.foot_nav li:after{
	content:'';
	width:3px;
	height:3px;
	background-color:#454545;
	display:inline-block;
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}
.foot_nav li:nth-of-type(3n):after{
	display:none;
}
.foot_right{
	padding-left:3%;
}
.foot_right a{
	display:inline-block;
	vertical-align:top;
	color:#fff;
	font-size:16px;
	margin-left:8px;
	width:90%;
	opacity: 0.8;
}
.foot_right .foot_ps{
	overflow: hidden;
}
.foot_right .foot_ps p{
	margin-top:20px;
	/*width: 50%;*/
	float: left;
}
.foot_right .foot_ps p:nth-child(odd){
	width: 60%;
}
.foot_right .foot_ps p:nth-child(even){
	width: 40%;
}
.foot_right p span{
	display: inline-block;
	width: 17px;
	vertical-align: middle;
	position: relative;
	top: -3px;
	text-align: center;
}
.foot_right p:last-child{margin-bottom:0;}
.foot_spans{
	display:inline-block;
	padding-right:15px;
	color:#fff;
	font-size:20px;
	border-bottom:1px solid #656565;
	padding-bottom:25px;
}
.foot_spancs{
	margin-left:31%;
}

.banner{text-align:center;}
.foot_logo .txt{
	font-size: 16px;
	color: #FFF;
	letter-spacing: 5px;
	opacity: 0.8;
}
.footline{
	display: block;
	width: 50px;
	height: 1px;
	background: #eeeeee;
	margin: 20px 0;
	opacity: 0.3;
}
@media (min-width:200px ) and (max-width:767px) {
	footer{padding:15px 0 0;}
	.foot_bottom{margin-top: 15px;}
	body{padding-top: 50px;}
	.phone_header {border-bottom: 3px solid #6e3e0d;box-sizing: border-box;}
	.foot_right{padding:0;}
	.foot_middle {padding:0px;}
	.foot_logo {padding:0px;}
	.foot_nav{margin-bottom:10px;}
	.foot_nav li{margin-top:15px;font-size:14px;}
	.foot_right p{margin-bottom:10px;}
	.foot_right a{font-size:14px;}
	.bottom_tel{font-size:20px;}
	.foot_nav li{width:23.3%;}
	.foot_spancs{margin-left:0;padding-left:3px;}
	.foot_spans{font-size:16px;}
	.bottom_tel{margin:15px 0;}
	.foot_right p{margin-top:10px;}
	.foot_bottom a{display:block;}
	.foot_logo>a{display:block;width:72%;}
	
	.banner{height:auto;}
	.pages{margin:30px 0;}
	.phone_header .logo_p img{height: 40px}
}

@media (min-width:768px ) {
	footer{padding:50px 0 0;}
	.foot_bottom{margin-top: 50px;}
	footer .container{padding:0;}
	.foot_logo,.foot_middle,.foot_right{padding:0;}
	.foot_logo{margin-top:15px;}
	.foot_nav{width:46%;}
	body{padding-top: 0px;}
	.phone_header {
		border-bottom: 0px solid #6e3e0d;
		box-sizing: border-box;
	}
	.foot_spans{font-size:16px;}
	.bottom_tel{font-size:22px;}
	.phone_header .logo_p img{height: 40px}
}
@media (min-width:768px ) and (max-width:992px) {
.foot_right a{font-size:14px;}
.foot_nav li{font-size:14px;}
.foot_right p{margin-bottom:10px;}

}
@media (min-width:992px ){
	.foot_right{padding-left:3%;}
	.foot_right a{width:91%;}
	.foot_nav{width:47%;}
	.foot_spans{font-size:20px;}
	.phone_header .logo_p img{height: 55px}
}
@media (min-width:1200px ) {
	.foot_right{padding-left:5%;}
	.foot_right a{width:88%;}
	.bottom_tel{font-size:30px;}
	.foot_logo>a{display:block;width:78%;}
	.qrcode{padding-left: 60px;}
	/*.phone_header .logo_p img{height: 55px;}*/
}
.richText{
	font-size: 20px;
	line-height: 30px;
	padding: 40px 80px;
}
.richText p.text{
	margin-bottom: 20px;
	text-indent: 2em;
}
.richText p.img{text-align: center}
/* 侧边 */
.sfloat{
	width:90px;
	display:block;
	position:fixed;
	top:50%;
	right:20px;
	animation: rightward 1s 1s ease both;
	z-index:100;
}
.sfloat-ul{
	width:100%;
	height:100%;
}
.sfloat-ul li{
	width:100%;
	height:90px;
	background:#edeff0;
	border-bottom:1px solid #f3f3f3;
	text-align:center;
}
.sfloat-ul li a{
	width:100%;
	height:100%;
	display:block;
}
.sfloat-ul li:last-child{
	border:none;
}
.sfloat-ul li span{
	display:inline-block;
	margin:10px auto;
	width:32px;
	height:30px;
	position:relative;
}
.sfloat-ul li span img{
	position:absolute;
	top: 0;
 	left: 0;
 	right: 0;
 	bottom: 0;
 	margin: auto;
 	max-width: 100%;
 	max-height: 100%;
}
.sfloat-ul li a p{
	width:100%;
	text-align:center;
	font-size:16px;
	color:#666666;
}
.sfloat-ul li:hover{
	background:#cd0001;
}
.sfloat-ul li:hover span img:nth-of-type(1){
	display:none;
}
.sfloat-ul li:hover span img:nth-of-type(2){
	display:block;
}
.sfloat-ul li span img:nth-of-type(2){
	display:none;
}
.sfloat-ul li:hover p{
	color:#fff;
}